Subject: Ticket Assigned - I made a Return Request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:37:45 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I made a Return Request Contacted
Hello
My order number is
I make a one item return request
Please arrange the collecting shipment
After receiving my return than issue my credit note
53.1

Kindly guide me, if i take this item any Centrepoint or Babyshop for return
and handling this item your store, is this possible?

Because your courier company not collecting soon

Kindly reply me,

Thanks
-- 
Ali Bashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141839